#admCnt, #admCnt *, #admCnt *:before, #admCnt *:after,
#admLoginCnt, #admLoginCnt *, #admLoginCnt *:before, #admLoginCnt *:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box !important;
}

body.iframe {
	color: #555;
	font-family: Verdana,Tahoma,"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 87.5%;
	font-size: 75%;
	line-height: 160%;
}

a.quickadmin {
	width: 24px;
	height: 24px;
	text-indent: -999em;
	/*padding: 0 5px;*/
	/*background-color: #000;
	background-color: rgba(0,0,0, 0.7);
	background-image: url(images/icn-edit.png);*/
	background: transparent url(images/icn-contence-quickadmin.png) 0 0 no-repeat;
}
a.logoutAdmin {
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background: transparent url(images/icn-contence-quickadmin.png) 0 -48px no-repeat;
}

#admStrip {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background-color: rgba(255,255,255, 0.5);
	z-index: 1010;
}
	#admStrip a {
		color: #000;
	}
	#admStrip a:hover {
		color: #900;
	}

#admMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1000;
}

#admCnt, #admMediaCnt, #admUploadCnt,
#admLoginCnt {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 800px;
	
	height: auto;
		height: 680px;
			/*height: 730px;*/

	/*margin: -5000px 0 0 -5000px;*/
	margin: -355px 0 0 -415px;
	
	/*margin: -225px 0 0 -350px;*/
	padding: 15px;
	font-size: 1em;
		font-size: 14px; /* make it fix/standard */

	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;

	color: #555;
	background-color: #ededed;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	z-index: 1001;
}
#admLoginCnt {
	width: 255px;
	height: 260px;
	margin: -165px 0 0 -325px;
	padding: 35px 35px 35px 360px;
	background: #ddd url(images/bg-login.png) no-repeat center center;
}

#admLoginCnt #admHdr {
	background-color: transparent;
}

#admCnt a, #admMediaCnt a, #admUploadCnt a,
#admLoginCnt a {
	text-decoration: none;
}

#admCntWrapMedia a,
#admCntWrapUpload a {
	color: #555;
}

#admCnt h3 {
	color: #888;
}

#admHdr, #admHdrMedia, #admHdrUpload {
	position: relative;
	margin: 0 0 1em;
	padding: 5px;
	background-color: #e5e5e5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*cursor: move;*/
}
	#admHdr h2,
	#admHdrMedia h2, 
	#admHdrUpload h2 {
		float: left;
		margin: 0;
		font-size: 21px;
		/*line-height: 1.5em;*/
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		color: #555;
		text-decoration: none;
		text-shadow: 1px 1px 0 rgba(255,255,255, 1);
	}
		#admHdr .itemCount,
		#admHdr h2 span {
			margin-left: 5px;
			font-size: 0.5em;
		}	
	#admFeedbackMsg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		color: #fff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
		#admFeedbackMsg.info {
			background-color: #f70;
		} 
		#admFeedbackMsg.error {
			background-color: #900;
		} 
		#admFeedbackMsg span {
			display: block;
			margin: 10px;
		}

	#admImages, #admUpload,
	#admSave {
		float: left;
		margin-left: 10px;
		padding: 3px 5px;
		font-size: 0.875em;
	}

	#admSave {
		margin-right: 20px;
		padding: 3px 20px;
	}

	#admClose, #admCloseMedia, #admCloseUpload {
		float: right;
		padding: 3px 5px;
		font-size: 0.875em;
	}

	.iframe form .row,
	#admCnt .row,
	#admLoginCnt .row {
		/*margin-bottom: 5px;*/
		padding-bottom: 12px;
		overflow: hidden; /* autoclear */
	}
	#admCnt .row:last-child,
	#admLoginCnt .row:last-child {
		padding-bottom: 0;
	}

	.row.hidden {
		display: none;
	}

#admCntWrap {
	height: 590px;
	height: 615px;
		/*height: 640px;*/
	padding-right: 5px;
	overflow: auto;
}

.iframe form label,
#admCnt label,
#admMediaCnt label,
#admUploadCnt label,
#admLoginCnt label {
	display: block;
	/*margin-bottom: 5px;*/
	/*font-size: 0.75em;*/
	/*line-height: 100%;*/
	color: #555;
	cursor: pointer;
}

.iframe form label {
	display: inline-block;
	width: 120px;
	margin-right: 1em;
}

.iframe input.txt,
#admCnt input.txt, #admUploadCnt input.txt, #admLoginCnt input.txt,
#admCnt textarea, #admLoginCnt textarea {
	padding: 5px;
	/*font-size: 0.875em;*/
	color: #333;
	border: 1px solid #ccc;
		-moz-border-radius: 2x;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		box-shadow: inset 0 1px 3px rgba(0,0,0, 0.2), 0 0 1px rgba(0,0,0, 0.2);
}

#admCnt input.txt {
	width: 250px;
}

#admLoginCnt input.txt {
	width: 95%;
}

#admLoginCnt .resendpass {
	color: #555;
	text-decoration: underline;
}
	#admLoginCnt .resendpass:hover {
		color: #000;
		text-decoration: none;
	}

#admCnt .txt.title {
	width: 98%;
	font-size: 1.5em;
	font-weight: bold;
}

#admCnt textarea {
	height: 200px;
}
#admCnt textarea#excerpt {
	height: 100px;
}

/* override base coloring */
#admCnt button:hover,
.mce-container button:hover {
	background-color: #ccc;
}

.admBtn {
	/*float: left;*/

	display: block;
	/*padding: 5px 15px;*/

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

	/*-moz-box-shadow: inset 0 1px 1px rgba(255,255,255, 0.5);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0, 0.5);*/
	box-shadow: inset 0 1px 0 rgba(255,255,255, 0.4), inset 0 -1px 0 rgba(0,0,0, 0.2), 0 0 1px rgba(0,0,0, 0.2);

	cursor: pointer;
}	
	button.admBtn {
		width: 100px;
	}
	.admBtn.green {
		color: #c8e8a0;
		background-color: #447700;
		border: 1px solid #406000;
		text-shadow: 1px 1px 0 #326000;
			background: -moz-linear-gradient(top, #559600 0%, #447700 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#559600), color-stop(100%,#447700)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #559600 0%,#447700 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #559600 0%,#447700 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #559600 0%,#447700 100%); /* IE10+ */
			background: linear-gradient(to bottom, #559600 0%,#447700 100%); /* W3C */
	}
	.admBtn.red {
		color: #dbb;
		background-color: #9a0000;
		border: 1px solid #700;
		text-shadow: 1px 1px 0 #840000;
			background: -moz-linear-gradient(top, #c00 0%, #9a0000 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c00), color-stop(100%,#9a0000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #c00 0%,#9a0000 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #c00 0%,#9a0000 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #c00 0%,#9a0000 100%); /* IE10+ */
			background: linear-gradient(to bottom, #c00 0%,#9a0000 100%); /* W3C */
	}
	.admBtn.orange {
		color: #fda;
		background-color: #ff7800;
		border: 1px solid #da7700;
		text-shadow: 1px 1px 0 #ec6300;
			background: -moz-linear-gradient(top, #ff9d00 0%, #ff7800 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9d00), color-stop(100%,#ff7800)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #ff9d00 0%,#ff7800 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #ff9d00 0%,#ff7800 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #ff9d00 0%,#ff7800 100%); /* IE10+ */
			background: linear-gradient(to bottom, #ff9d00 0%,#ff7800 100%); /* W3C */
	}
	.admBtn.grey {
		color: #666;
		background-color: #ccc;
		border: 1px solid #aaa;
		text-shadow: 1px 1px 0 #b4b4b4;
			background: -moz-linear-gradient(top, #e0e0e0 0%, #ccc 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #e0e0e0 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #e0e0e0 0%,#ccc 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #e0e0e0 0%,#ccc 100%); /* IE10+ */
			background: linear-gradient(to bottom, #e0e0e0 0%,#ccc 100%); /* W3C */
	}

	#admCnt #customdataCont {
		padding-bottom: 12px;
	}
	
	#admCnt #mediaList tr {
		vertical-align: top;
	}
	#admCnt #mediaList tr:first-child {
		display: none;
	}

	#admCnt .pagination,
	#admMediaCnt .pagination {
		margin-top: 0;
		padding-top: 1em;
		/*border-top: 1px dotted #000;*/
	}
	#admCnt .pagination li,
	#admMediaCnt .pagination li {
		display: block;
		float: left;
		margin-right: 5px;
		background-color: #ccc;
		border: 1px solid #aaa;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
	}
	#admCnt .pagination li a, #admCnt .pagination li.current,
	#admMediaCnt .pagination li a, #admMediaCnt .pagination li.current {
		display: block;
		padding: 0 5px;
		color: #666;
	}
	#admCnt .pagination li.current,
	#admMediaCnt .pagination li.current {
		background-color: #eee;
	}
	#admCnt .pagination li.current,
	#admMediaCnt .pagination li.current {
		border: 1px solid #000;
	}
	#admCnt .pagination li:hover,
	#admMediaCnt .pagination li:hover {
		background-color: #eee;
	}
	#admCnt .pagination li:hover a,
	#admMediaCnt .pagination li:hover a {
		text-decoration: none;
	}

	#admCnt #mediaList .pagination,
	#admMediaCnt #mediaList .pagination {
		font-size: 0.8em;
	}
	#admCnt #mediaList > .pagination:first-child,
	#admMediaCnt #mediaList > .pagination:first-child {
		padding-top: 0;
		padding-bottom: 1em;
		border: 0;
	}

#admCnt #mediaList .mediaID,
#admMediaCnt #mediaList .mediaID {
	margin-right: 1em;
	font-weight: bold;
	color: #666;
	cursor: pointer;
}
	#admCnt #mediaList .mediaID a,
	#admMediaCnt #mediaList .mediaID a {
		color: #666;
	}
	#admCnt #mediaList .mediaID a,
	#admMediaCnt #mediaList .mediaID a {
		display: block;
		width: 16px;
		height: 16px;
		/*margin-right: 0;*/
		text-indent: -9999em;
		background: #ddd url(images/icn-contence-quickadmin-editor.png) no-repeat -80px 0;
		border: 1px solid #bbb;
		border-radius: 2px;
	}
	#admCnt #mediaList .mediaID a:hover,
	#admMediaCnt #mediaList .mediaID a:hover {
		background-position: -80px -16px;
	}

#admCnt #sliderPics li {
	margin-bottom: 0.3em;
}
	#admCnt #sliderPics li * {
		text-indent: -9999em;
		display: inline-block;
		vertical-align: middle;
		border: 1px solid #bbb;
		border-radius: 2px;
	}
	
#admCnt #sliderPics img {
	width: 200px;
}

#admCnt #sliderPics .moveUp,
#admCnt #sliderPics .moveDown,
#admCnt #sliderPics .deleteItem {
	width: 16px;
	height: 16px;
	background: #ddd url(images/icn-contence-quickadmin-editor.png) no-repeat 0 0;
}
	#admCnt #sliderPics .moveUp {
		background-position: -32px 0;
	}
		#admCnt #sliderPics .moveUp:hover {
			background-position: -32px -16px;
		}
	#admCnt #sliderPics .moveDown {
		background-position: -16px 0;
	}
		#admCnt #sliderPics .moveDown:hover {
			background-position: -16px -16px;
		}
	#admCnt #sliderPics .deleteItem {
		background-position: -48px 0;
	}
		#admCnt #sliderPics .deleteItem:hover {
			background-position: -48px -16px;
		}

#admCnt #currentHeaderPic {
	width: 450px;
}

.editable-block.article:hover,
.editable-block.headerpic:hover,
.editable-block.slider:hover {
	outline: #fff dotted 1px;
}

#admMediaCnt #mediaList tr:first-child {
	display: none;
}
#admMediaCnt #mediaList tr {
	display: inline-block;
	width: 15%;
	margin: 0.15em 0;
	vertical-align: top;
}
#admMediaCnt #mediaList th {
	display: none;
}
#admMediaCnt #mediaList td {
	/*display: inline-block;
	background-color: #ddd;*/
}

#admMediaCnt table.mediaList {
	width: 100%;
}



#refreshImages {
	display: inline-block;
}
	#refreshImages:before {
		display: inline-block;
		content: "refresh";
		width: 16px;
		height: 16px;
		margin-right: 3px;
		text-indent: -999em;
		background: transparent url(images/icn-contence-quickadmin-editor.png) -64px 0 no-repeat;
	}
	#refreshImages:hover:before {
		background-position: -64px -16px;
	}

#admCnt .rowToggle {
	cursor: pointer;
}


#message {
	position: fixed;
	top: -100px;
	left: -9999em;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	color: #210;
	background: #fc5;
	z-index: 4;
	-moz-box-shadow: 0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	box-shadow: 0px 1px 5px #000;
}

#admCnt .manageTeamsWrap a {
	color: #00e;
	border-bottom: 1px #888 dotted;
}
#admCnt .manageTeamsWrap a:hover {
	color: #900;
	border-bottom: 1px #222 solid;
}

#admCnt .manageTeamsLinks {
	float: right;
	padding-right: 1em;
	text-align: right;
}

/* ------- sitewide Alerts ------------------------------- */

a.manageAlerts {
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background: transparent url(images/icn-contence-quickadmin.png) 0 -168px no-repeat;
}

.manageAlertsWrap .addalert {
	display: inline-block;
	margin-bottom: 1em;
	font-weight: bold;
}
.manageAlertsWrap .alertItem {
	margin-bottom: 1em;
	padding: 0 0 1em;
	border-bottom: 1px #aaa dotted;
}
.manageAlertsWrap .alertItem h2 {
	margin: 0 0 0.3em;
	color: #333;
}
.manageAlertsWrap .alertItem .alertDates {
	font-size: 0.85714em;
	font-style: italic;
}
.manageAlertsWrap .disabled .alertTitle,
.manageAlertsWrap .disabled .alertBody,
.manageAlertsWrap .disabled .alertDates {
	opacity: 0.5;
}
.manageAlertsWrap .updatealertform {
	display: none;
	margin-top: 1em;
}
.manageAlertsWrap .editalert:after {
	content: "\025be";
	color: #333;
}
.manageAlertsWrap .editalert.formOpen:after {
	content: "\025b4";
}
.manageAlertsWrap .addalert:after {
	content: "\025be";
	color: #333;
}
.manageAlertsWrap .addalert.formOpen:after {
	content: "\025b4";
}

.manageAlertsWrap .createalert.admBtn,
.manageAlertsWrap .updatealert.admBtn {
	display: inline-block;
	padding: 0.2em 0.5em;
	color: #c8e8a0;
}